BundleTransformer.Closure 1.12.39

.NET Framework 4.0
NuGet\Install-Package BundleTransformer.Closure -Version 1.12.39
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package BundleTransformer.Closure --version 1.12.39
<PackageReference Include="BundleTransformer.Closure" Version="1.12.39" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BundleTransformer.Closure --version 1.12.39
#r "nuget: BundleTransformer.Closure, 1.12.39"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install BundleTransformer.Closure as a Cake Addin
#addin nuget:?package=BundleTransformer.Closure&version=1.12.39

// Install BundleTransformer.Closure as a Cake Tool
#tool nuget:?package=BundleTransformer.Closure&version=1.12.39

BundleTransformer.Closure contains two minifier-adapters for minification of JS code: `ClosureRemoteJsMinifier` and `ClosureLocalJsMinifier`. `ClosureRemoteJsMinifier` is based on the Google Closure Compiler Service API (https://developers.google.com/closure/compiler/docs/gettingstarted_api) and requires a permanent connection to the Internet. `ClosureLocalJsMinifier` is based on the Google Closure Compiler Application (https://developers.google.com/closure/compiler/docs/gettingstarted_app) and for their work requires the latest version of `compiler.jar` file.

Product Versions
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.12.39 1,247 9/11/2021
1.12.0 4,236 7/15/2019
1.10.0 847 12/26/2018
1.10.0-beta1 485 12/10/2018
1.9.160 1,050 6/15/2017
1.9.92 1,179 3/8/2016
1.9.69 1,345 7/22/2015
1.9.52 1,107 3/30/2015
1.9.51 987 3/28/2015
1.9.34 7,686 12/19/2014
1.9.25 1,106 10/14/2014
1.9.17 1,080 8/27/2014
1.9.13 1,083 8/7/2014
1.9.1 1,201 6/25/2014
1.9.0 1,184 6/23/2014
1.9.0-Beta3 882 6/21/2014
1.9.0-Beta1 872 6/13/2014
1.8.31 1,178 5/7/2014
1.8.30 1,078 4/28/2014
1.8.29 1,278 4/10/2014
1.8.23 1,793 2/21/2014
1.8.20 1,089 2/4/2014
1.8.18 1,083 1/22/2014
1.8.12 1,229 11/24/2013
1.8.11 1,087 11/7/2013
1.8.7 1,109 10/16/2013
1.8.0 1,129 9/5/2013
1.7.27 1,410 8/26/2013
1.7.25 1,094 8/14/2013
1.7.21 1,115 8/4/2013
1.7.20 1,118 8/2/2013
1.7.16 1,356 7/11/2013
1.7.9-Beta1 1,045 5/27/2013
1.7.7-Beta1 946 5/3/2013
1.7.0-Beta1 971 3/19/2013
1.6.26 1,240 5/28/2013
1.6.25 1,146 5/13/2013
1.6.13 1,388 12/4/2012
1.6.11 1,461 11/22/2012
1.6.10 1,333 11/17/2012
1.6.6 1,552 10/15/2012
1.6.5 1,436 10/11/2012
1.6.1 1,321 9/20/2012
1.6.0 1,182 9/12/2012
1.5.5 1,305 8/29/2012
1.5.0 1,244 8/16/2012
1.4.3-beta3 962 8/1/2012
1.4.2-beta3 983 6/23/2012
1.4.1-beta3 991 6/19/2012
1.4.0-beta2 1,023 6/6/2012
1.0.0-beta 984 5/16/2012

1. Fixed a error #52 “Closure doesn't support ECMASCRIPT6/ECMASCRIPT6_STRICT on remote plugin”;
2. In configuration settings of Closure remote JS minifier was added one new property - `LanguageOutput` (default `None`).